<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Manager Profile</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <link href="extra.css" rel="stylesheet">
</head>
<body>
    <section class="vh-100 gradient-custom2">
        <div class="container">
            <div>
                <h1 id="header">Manager Portal for </h1>
            </div>
            <div id="current-form-data">
                <h2>Submitted Reimbursements</h2>
                <div class="table-responsive container-table100">
                    <table id="form-table" class="table table-light table-bordered table-striped table-hover">
                        <thead class="thead-dark">
                            <tr>
                                <th>ID Number</th>
                                <th>Employee Id</th>
                                <th>Date Submitted</th>
                                <th>Requested Amount</th>
                                <th>Current Status</th>
                            </tr>
                        </thead>
                        <tbody id="form-info-rows"></tbody>
                    </table>
                </div>
            </div>
            <div class="card">
                <div id="detail-view" style="display: none;" class="card-body">
                    <div id="edit-panel" style="display: none;">
                        <input type="button" value="Approve" id="approve-btn" class="btn btn-dark"/>
                        <input type="button" value="Reject" id="reject-btn" class="btn btn-dark"/>
                    </div>
                </div>
            </div>
            <div id="new-form-data" class="container border rounded border-dark bg-light">
                <label>Reimbursement Request Amount</label>
                <input type="number" id="amount">
                <input type="button" value="Submit" id="create-form" class="btn btn-sm btn-dark">
            </div>
            <input type="button" value="Log Out" id="out" class="btn btn-dark">
            <script src="manager.js"></script>
        </div>
    </section>
</body>
</html>